Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

VLAN support over Catalyst 4506

What is the OS in the 4506s? Any ideas if they support VLANs?

Thanks

Duncan

1 ACCEPTED SOLUTION

Accepted Solutions
Purple

Re: VLAN support over Catalyst 4506

yes 7.6 is catos . 7.6 isn't that old , think the latest in that train is like 7.6.17 .

5 REPLIES

Re: VLAN support over Catalyst 4506

Hi Duncan,

you can find all the details of 4500 series switches in http://www.cisco.com/en/US/products/hw/switches/ps4324/products_data_sheets_list.html

New Member

Re: VLAN support over Catalyst 4506

It depends on what Supervisor Engine you have installed. In the 4506 model, I believe you can only install Sup IV, V and II-Plus engines so it should be running Cisco IOS. Vlans are supported regardless of IOS (Catalyst or Native Cisco IOS). All Sup's support Basic L3 services so you can do inter-vlan routing. The Sup II-Plus I believe only does basic L3 services so it's either RIP or static routes.

Josh

New Member

Re: VLAN support over Catalyst 4506

Thanks guys.

For future reference, the software version is showing up in a 'show ver' as 'WS-C4506 Software, Version NmpSW: 7.6(6)'

Is this CatOS? I'm used to router IOS so am a little lost with the meaning here. What is 7.6 referring to and is it a recent version of this software?

Cheers,

Duncan

Purple

Re: VLAN support over Catalyst 4506

yes 7.6 is catos . 7.6 isn't that old , think the latest in that train is like 7.6.17 .

Purple

Re: VLAN support over Catalyst 4506

All cisco switchs support vlans . Are you talking intervlan routing ???

292
Views
10
Helpful
5
Replies
CreatePlease to create content